version: 2.0.40
files:
  - url: incenti5kiosk-2.0.40-setup.exe
    sha512: bAHe0tMLgjGStycpNCWmFRrpOKTsC6wbbqo3kSdZetBLDebk7IvXngeVsQWVzeWl2wad4PA2Cj4lC/KjiQYU+Q==
    size: 151034237
path: incenti5kiosk-2.0.40-setup.exe
sha512: bAHe0tMLgjGStycpNCWmFRrpOKTsC6wbbqo3kSdZetBLDebk7IvXngeVsQWVzeWl2wad4PA2Cj4lC/KjiQYU+Q==
releaseDate: '2026-02-24T18:38:55.182Z'
